format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: 'e0bc1c39.zip'
    commit_sha1: e0bc1c39489ce9fcc092f75af0f1b64538b26615
  fix_attempt:
    - input_file: '9945008f.diff'
      commit_sha1: 9945008fc930ef5a04bba5d536f20c234a02532d
    - input_file: '2b322871.diff'
      commit_sha1: 2b3228710de6c4abbd9ecb4e4839a994392df2b6
    
  expected_fix:
    input_file: 'b3786498.diff'
    commit_sha1: b37864983601bfaf8c7ce072482bb9af914355db

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/16253
